Commit c906618c authored by Daniel Scheffler's avatar Daniel Scheffler
Browse files

Avoid folium 0.12.1 as requirement due to...

Avoid folium 0.12.1 as requirement due to https://github.com/python-visualization/folium/issues/1513

. Bumped version.
Signed-off-by: Daniel Scheffler's avatarDaniel Scheffler <danschef@gfz-potsdam.de>
parent 288cc26b
Pipeline #36262 failed with stage
in 4 minutes and 43 seconds
...@@ -2,6 +2,12 @@ ...@@ -2,6 +2,12 @@
History History
======= =======
1.7.3 (2021-12-02)
------------------
* Avoid folium 0.12.1 as requirement due to https://github.com/python-visualization/folium/issues/1513.
1.7.2 (2021-11-09) 1.7.2 (2021-11-09)
------------------ ------------------
......
...@@ -24,5 +24,5 @@ ...@@ -24,5 +24,5 @@
# limitations under the License. # limitations under the License.
__version__ = '1.7.2' __version__ = '1.7.3'
__versionalias__ = '2021-11-09_01' __versionalias__ = '2021-12-02_01'
...@@ -4,7 +4,7 @@ dill ...@@ -4,7 +4,7 @@ dill
gdal gdal
geoarray>=0.15.0 geoarray>=0.15.0
geojson geojson
folium>=0.6.0,!=0.12.0 folium>=0.6.0,!=0.12.0,!=0.12.1
geopandas geopandas
matplotlib matplotlib
numpy numpy
......
...@@ -43,7 +43,7 @@ req = [ ...@@ -43,7 +43,7 @@ req = [
'cartopy', 'cartopy',
'cmocean', 'cmocean',
'dill', 'dill',
'folium>=0.6.0,!=0.12.0', 'folium>=0.6.0,!=0.12.0,!=0.12.1',
'gdal', 'gdal',
'geojson', 'geojson',
'geoarray>=0.15.0', 'geoarray>=0.15.0',
......
...@@ -27,7 +27,7 @@ dependencies: ...@@ -27,7 +27,7 @@ dependencies:
- pip: - pip:
- dill - dill
- folium>=0.6.0,!=0.12.0 - folium>=0.6.0,!=0.12.0,!=0.12.1
- geojson - geojson
# doc requirements # doc requirements
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment